/*-----------------------------------------------------------------------------------*/
/*	0.	RESET
/*-----------------------------------------------------------------------------------*/
ol, ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
:focus {
	outline:0
}
ins {
	text-decoration:none
}
del {
	text-decoration:line-through
}
table {
	border-collapse:collapse;
	border-spacing:0
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix {
	display:inline-block
}
* html .clearfix {
	height:1%
}
.clearfix {
	display:block
}
/*-----------------------------------------------------------------------------------*/
/*	1.	FONT-FACE
/*-----------------------------------------------------------------------------------*/
 @font-face {
 src: url('style/type/puritan/puritan_italic-webfont.eot?') format('eot'),  url('style/type/puritan/puritan_italic-webfont.woff') format('woff'),  url('style/type/puritan/puritan_italic-webfont.ttf') format('truetype'),  url('style/type/puritan/puritan_italic-webfont.svg#webfontZMWmRIPG') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 src: url('style/type/puritan/puritan_regular-webfont.eot?') format('eot'),  url('style/type/puritan/puritan_regular-webfont.woff') format('woff'),  url('style/type/puritan/puritan_regular-webfont.ttf') format('truetype'),  url('style/type/puritan/puritan_regular-webfont.svg#webfontJ25dHiGv') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*-----------------------------------------------------------------------------------*/
/*	2.	GENERAL
/*-----------------------------------------------------------------------------------*/
a {
  text-decoration: none;
  color: #4b4b4b;
}
a:hover {
	text-decoration: none;
	color: #1c1c1c;
}
hc1, hc2, hc3, hc4, hc5, hc6 {
	font-weight: normal;
	color: #4b4b4b;
	margin-bottom: 10px;
}
h4 {
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 7px;
}
#wrapper, #wrapper2 {
	width: 950px;
	margin: 10px auto 0;
}
/*-----------------------------------------------------------------------------------*/
/*	3. CAROUSEL
/*-----------------------------------------------------------------------------------*/
#wrapper .d-carouselR ul li, #wrapper2 .d-carouselR ul li {
  background: none;
	background-color: #FFF;
  padding-top: 3px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 2px;
	width: 117px;
}
#wrapper .d-carousel ul li,#wrapper2 .d-carousel ul li {
	background: none;
	background-color: #FFF;
  padding-top: 3px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 0;
/*padding-left: 10px;*/
width: 156px;
padding-right: 0;
/*padding-right: 20px !important;*/
}
.jcarousel-direction-rtl {
	direction: rtl;
}
.d-carousel h4 {
  margin: 5px 0 5px 0;
	font-size: 14px;
}
.d-carouselR h4 {
  margin: 5px 0 5px 0;
  font-size: 14px;
}
.d-carousel .jcarousel-container {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}
.d-carouselR .jcarousel-container {
  display: block;
  overflow: hidden;
	margin-bottom: 20px;
}
.d-carousel .jcarousel-item {
	width: 190px;
	height: 345px;
}
.d-carouselR .jcarousel-item {
  width: 190px;
	height: 225px;
}
.d-carousel .jcarousel-container-horizontal {
  width: 937px;
	height: 365px;
	padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 8px;
}
.d-carouselR .jcarousel-container-horizontal {
  width: 932px;
  height: 195px;
	padding-top: 30px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 8px;
}
.d-carousel .jcarousel-item-horizontal {
	margin-left: 3px;
	margin-bottom: 3px;
	margin-top: 0px;
	margin-right: 1px;
}
.d-carouselR .jcarousel-item-horizontal {
  margin-left: 3px;
	margin-bottom: 3px;
	margin-top: 0px;
	margin-right: 1px;
}
.d-carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 149px;
	right: 0;
	margin-right: 3px;
   margin-top: -15px;
	width: 12px;
	height: 22px;
	cursor: pointer;
	background: transparent url(/design/d281678/blog-arrows.png?lc=1593201425) no-repeat top right;
	background-size: 24px;
}
.d-carouselR .jcarousel-next-horizontal {
  position: absolute;
	top: 95px;
	right: 0;
	margin-right: 3px;
   margin-top: -15px;
	width: 12px;
	height: 22px;
	cursor: pointer;
	background: transparent url(/design/d281678/blog-arrows.png?lc=1593201425) no-repeat top right;
	background-size: 24px;
}
.d-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(/design/d281678/blog-arrows.png?lc=1593201425);
}
.d-carouselR .jcarousel-direction-rtl .jcarousel-next-horizontal {
  left: 5px;
	right: auto;
	background-image: url(/design/d281678/blog-arrows.png?lc=1593201425);
}
.d-carousel .jcarousel-next-horizontal:hover {
	background-position: bottom right;
}
.d-carouselR .jcarousel-next-horizontal:hover {
  background-position: bottom right;
}
.d-carousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 149px;
	left: 0;
	margin-left: 0px;
  margin-top: -15px;
	width: 12px;
	height: 22px;
	cursor: pointer;
	background: transparent url(/design/d281678/blog-arrows.png?lc=1593201425) no-repeat top left;
	background-size: 24px;
}
.d-carouselR .jcarousel-prev-horizontal {
  position: absolute;
	top: 95px;
	left: 0;
	margin-left: 3px;
  margin-top: -15px;
	width: 12px;
	height: 22px;
	cursor: pointer;
	background: transparent url(/design/d281678/blog-arrows.png?lc=1593201425) no-repeat top left;
	background-size: 24px;
}
.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(/design/d281678/blog-arrows.png?lc=1593201425);
}
.d-carouselR .jcarousel-direction-rtl .jcarousel-prev-horizontal {
  left: auto;
	right: 5px;
	background-image: url(/design/d281678/blog-arrows.png?lc=1593201425);
}
.d-carousel .jcarousel-prev-horizontal:hover {
	background-position: bottom left;
}
.d-carouselR .jcarousel-prev-horizontal:hover {
  background-position: bottom left;
}